Subject: (urth) V.R.T. vs. Jeanine

From: Alice Turner <al at interport.net>
Date: Sun, 14 Jun 1998 17:23:41 +0000

mantis,

I have not questioned V.R.T.'s half-abo state. Not only do I accept the fact
that John V. Marsch has either absorbed in some way or been joined or taken
over by V.R. T., I also believe the woman in the next cell to--very
likely--be his mother. It's the preposterous Aunt Jeanine theory that I went
after.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/